{% extends "admin_base.html" %} {% block content %}

<div class="row">

    <table class="table display responsive" id="users_table" cellspacing="0" width="100%">
        
        <form>
            <input required type="text" name="search_term" id="name"> 
            <button class="btn btn-default"  style="border: 2px solid #f4c535;" id="search-btn">Search</button> &nbsp;
        </form>

        <a class="btn btn-default" href="/users?unpaid=1" type="button"  style="border: 2px solid #f4c535;" id="outstanding" >Users with outstanding charges</a>&nbsp;
        <a class="btn btn-default" href="/users?recent=1" type="button"  style="border: 2px solid #f4c535;" id="all" >All users</a>


        <thead>
            <tr>
                <th data-field="name" data-sortable="true">
                    View </th>
                <th data-field="name" data-sortable="true">
                    Name </th>
                <th data-field="name" data-sortable="true"> cell number </th>
                <th data-field="name" data-sortable="true"> email </th>
                <th data-field="name" data-sortable="true"> client code </th>
                <th data-field="name" data-sortable="true"> address </th>
                <th data-field="name" data-sortable="true"> outstanding charges </th>
                <th data-field="name" data-sortable="true"> last seen </th>
            </tr>
        </thead>
        <tbody>
            {% for user in users %}
            <tr>
                <td>{{user.name}}</td>
                   <td>{{user.cell_no}}</td>
                      <td>{{user.email}}</td>
                         <td>{{user.friendly_id}}</td>
                            <td>{{user.address}}</td>
                               <td>R {{user.outstanding_charges}}</td>
                                  <td>{{user.last_seen}}</td>
                


            </tr>

            {% endfor %}
        </tbody>
        <tfoot>
            <tr>
            </tr>
        </tfoot>
    </table>
</div>
<div class="loader"></div>
<div class="col-xs-12" style="height:50px;"></div>
{% if p != 'None' %}
<a  class="btn btn-default" href="/users2?{{param}}&p={{p}}"  style="border: 2px solid #f4c535;"  >Load more</a> {% endif %}

{% endblock %}
   {% block scripts %}


        {% endblock %}